
.gf-menu.l1 > li > .item {padding: 10px 20px 10px 15px; font-size: 12px;}

#rt-header div.menu-block {float: left; }

.gf-menu li.parent > .item::after {right: 10px;}

.menu-block .dropdown ul li > .item::after, .menu-block .dropdown ul li em {font-size: 12px; border-radius: 5px;}

.box2 {background: #333333;}
.box3 {background: #F6F7F8;}


.rt-block {border-radius: 5px;}
.rt-container {border-radius: 5px;}

.menu-block .gf-menu.l1 > li {border-radius: 5px;}

#rt-body-surround > div:first-child .rt-container {margin-top: 5px;}



.menu-block .dropdown {border-radius: 5px;}
.layout-mode-960fixed .gf-menu .dropdown ul li:hover > .item, .layout-mode-1200fixed .gf-menu .dropdown ul li:hover > .item {border-radius: 5px;}





